<h1>LSP</h1>
<table>
  <thead>
  <tr>
    <th>Nom de l'offre</th>
    <th>Type</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let offer of getOffers()">
    <td>{{ offer.offer }}</td>
    <td>{{ offer.type }}</td>
  </tr>
  </tbody>
</table>
